## oci-storage-image 1 "August 2016"

## NAME
oci-storage image - Examine a single image

## SYNOPSIS
**oci-storage** **image** *imageNameOrID*

## DESCRIPTION
Retrieve information about an image: its ID, any names it has, and the ID of
its top layer.

## EXAMPLE
**oci-storage image 49bff34e4baf9378c01733d02276a731a4c4771ebeab305020c5303679f88bb8**
**oci-storage image my-favorite-image**

## SEE ALSO
oci-storage-images(1)
